Subject: Ticket re-opened - [#3927] Sunday practice
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 11 Sep 2020 15:48:18 +0000

Hi Pritish Nandi,  Ticket “#3927 – Sunday practice” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3927 to view the ticket.  Ticket comment   
 Lol not sure how that happened!!

 

 
 Thanks. 

  

 

 
                                             Health and Happiness Always! 

  

 
  
         Terian SzymCzak 
                                 Senior Director | CHASCO and Hutto Family YMCA’s 
                                 P: 512.615.5567 F: 512.244.7381 E: [email-masked] 
                                 ymcagwc.org | The Y. So Much More™

 

   

 

 

 From: Les Mills International [mailto:[email-masked]]
 
Sent: Thursday, September 10, 2020 7:39 PM 
To: Terian Szymczak 
Subject: Re: Sunday practice

 

 

 
 
 CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and
 know the content is safe. 

 

 

 

 Hi Terian, 

 
 
 ​ 

 
 
 I think this Sunday schedule was meant for another inbox? If I'm mistaken please let me know. 

 
 
 ​ 

 
 
 Kind regards 

 
 
 ​ 

 
 
 Charlotte 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3927 

 

  

 

 
 
On Fri, 11 Sep at 12:03 PM
, Terian Szymczak <[email-masked]> wrote: 

 

 Hi Team, 

 

 

 
 So sorry for the delay in sending this out. 

 

 

 
 Here’s the schedule for Sunday: 

 

 

 
 12:30 RPM 

 
 
 1:30 Sprint 

 
 
 1:30 Step 

 
 
 2:45 CX 

 
 
 3:30 Pump 

 

 

 
 My intention here is to get us all together and run thru the programs and talk about any of the specifics of each of the releases.  Very casual. 

 

 

 
 I would also like to get a group or several group shots of us for our United launch campaign as a team.  Please be prepared for me to take pics during practice. 

 

 

 
 Please come prepared with questions/notes on anything you are not sure about – we will address these and finalize the schedules for Saturday the 19th. 

 

 

 
 See you Sunday!! 

 

 

 

 

 
                                            Health and Happiness Always!

 

   

 

          
Terian SzymCzak 
                                 Senior Director | CHASCO and Hutto Family YMCA’s 
                                 P: 512.615.5567 F: 512.244.7381 E: [email-masked] 

ymcagwc.org | The Y. So Much More™

 

 

 

 

 
3927:859387